Creative Ensoniq PCI ES1371 WDM Driver 5.1.3612 - Local Privilege Escalation Vulnerability

2008-01-07T00:00:00
ID EDB-ID:30999
Type exploitdb
Reporter Ruben Santamarta
Modified 2008-01-07T00:00:00

Description

Creative Ensoniq PCI ES1371 WDM Driver 5.1.3612 Local Privilege Escalation Vulnerability. CVE-2008-7211. Local exploit for windows platform

                                        
                                            source: http://www.securityfocus.com/bid/27179/info

Creative Ensoniq PCI ES1371 WDM drivers are prone to a local privilege-escalation vulnerability.

Successful exploits allow local users to execute arbitrary machine code with kernel-level privileges, facilitating the complete compromise of affected computers.

This issue occurs when the vulnerable driver is running in a Microsoft Windows Vista environment. This occurs in VMware Server and Workstation environments when running Microsoft Vista guest operating systems with sound enabled.

This issue affects 'es1371mp.sys' 5.1.3612.0. Given the nature of the issue, other device drivers and versions may also be vulnerable, but this has not been confirmed. 

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/30999.zip